RubyGems Navigation menu

valcro 0.1

Valcro is a validation library for arbitrary ruby objects. I's primary goal is to remain as simple as possible so that it can be useful to a large surface of use cases remaining easily extensible.

Gemfile
          gem 'valcro', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install valcro
  
  
  
  
  
  
  

Authors:

  • Harold Giménez

Owners:

Total downloads 13,377

For this version 7,868

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - October 16, 2012 (8 KB)
  2. 0.0.2 - February 22, 2012 (7.5 KB)
  3. 0.0.1 - February 8, 2012 (5.5 KB)

Development Dependencies: